seal-exclamationGeneral Endpoints

Ping

get
/api/v1/ping

Ping

Responses
chevron-right
200

OK

application/json
get
/api/v1/ping
200

OK

Get system information

get
/api/v1/system-info

Get system information

Responses
chevron-right
200

OK

application/json
get
/api/v1/system-info
200

OK

List all trading pools

get
/api/v1/pools

Get a list of all trading pools

Query parameters
base_coinstringOptional

base coin

quote_coinstringOptional

quote coin

Responses
chevron-right
200

pool info

application/json
get
/api/v1/pools
200

pool info

Get pool details

get
/api/v1/pools/{symbolOrId}

Get detailed information about a specific trading pool

Path parameters
symbolOrIdstringRequired

pool symbol or pool id

Responses
chevron-right
200

OK

application/json
get
/api/v1/pools/{symbolOrId}
200

OK

Get support tokens

get
/api/v1/tokens

Get support tokens

Responses
chevron-right
200

token list

application/json
get
/api/v1/tokens
200

token list

Get token info

get
/api/v1/token/{symbol}

Get token info

Path parameters
symbolstringRequired

coin symbol,ps BTC

Responses
chevron-right
200

token info

application/json
get
/api/v1/token/{symbol}
200

token info

Last updated